create table C_CONTRACT_CATEGORY
(
    ID          VARCHAR2(36),
    TENANCY_ID  VARCHAR2(36),
    CONTRACT_ID VARCHAR2(36),
    CATEGORY_ID VARCHAR2(36),
    CREATED_BY  VARCHAR2(36),
    CREATED_ON  TIMESTAMP(6),
    UPDATED_BY  VARCHAR2(36),
    UPDATED_ON  TIMESTAMP(6),
    IS_ALL      NUMBER(1),
    BIZ_SCOPE   VARCHAR2(512),
    EFFECTIVED  NUMBER(1),
    BYAGENT     NUMBER(1),
    NOTES       VARCHAR2(800),
    DEL_FLAG    NUMBER(1)
)
/

